version: 1.6.0-rc.3
files:
  - url: Cherry-Studio-1.6.0-rc.3-x64-setup.exe
    sha512: ZZ28qrLlN37tbQVKE/J6fA9gDVXiWSPn2qsN0Xp576pb5txqDUU7w8QDGZFYcZlVd0Vt5o2872YJEJFJqWrqtA==
    size: 113498801
  - url: Cherry-Studio-1.6.0-rc.3-arm64-setup.exe
    sha512: ulKPMHghvzMYyMmb6C2MnsoVOQn9akvmErdFygnjSAoEcunOfofWDFV4TLfPR7Lk0fiROXwlQdQBaqa1ikDj5g==
    size: 114337094
path: Cherry-Studio-1.6.0-rc.3-x64-setup.exe
sha512: ZZ28qrLlN37tbQVKE/J6fA9gDVXiWSPn2qsN0Xp576pb5txqDUU7w8QDGZFYcZlVd0Vt5o2872YJEJFJqWrqtA==
releaseNotes: |
  ✨ 新功能：
  - 支持在对话中显示 AI 生成的图片
  - 代码编辑工具支持更多终端类型
  - 新增 Azure AI 服务支持
  - 新增通义千问 Plus 模型

  🐛 问题修复：
  - 修复翻译功能中选中文本未正确使用的问题
  - 修复文件管理中空格键误删文件的问题
  - 修复部分 AI 服务连接不稳定的问题
  - 修复翻译页面长文本显示异常
  - 优化列表显示样式

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-20T13:48:27.191Z'
